Show / Hide Table of Contents

# Class ServerConnectionException

The server connection was closed upon first read with the new connection from pool. Should retry the request with a new connection.

##### Inheritance

Object
Exception
ProxyException
ServerConnectionException

##### Implements

ISerializable

##### Inherited Members

Exception.GetBaseException()
Exception.GetObjectData(SerializationInfo, StreamingContext)
Exception.GetType()
Exception.ToString()
Exception.Data
Exception.HelpLink
Exception.HResult
Exception.InnerException
Exception.Message
Exception.Source
Exception.StackTrace
Exception.TargetSite
Exception.SerializeObjectState
Object.Equals(Object)
Object.Equals(Object, Object)
Object.GetHashCode()
Object.MemberwiseClone()
Object.ReferenceEquals(Object, Object)

###### Namespace: Titanium.Web.Proxy.Exceptions

###### Assembly: Titanium.Web.Proxy.dll

##### Syntax

    public class ServerConnectionException : ProxyException, ISerializable

### Implements

System.Runtime.Serialization.ISerializable